Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
68 lines (62 sloc) 2.01 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{hiromi}
s.version = "0.2.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Allen Riddle"]
s.date = %q{2011-05-15}
s.description = %q{Django like templating}
s.email = %q{allenriddle@gmail.com}
s.extra_rdoc_files = [
"LICENSE.txt",
"README.rdoc"
]
s.files = [
"lib/configuration.rb",
"lib/context.rb",
"lib/exceptions.rb",
"lib/expression_parser.rb",
"lib/filters.rb",
"lib/hiromi.rb",
"lib/nodes.rb",
"lib/parser.rb",
"lib/railtie.rb",
"lib/scanner.rb",
"lib/token.rb"
]
s.homepage = %q{http://github.com/rubinix/hiromi}
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{Django like templating}
s.test_files = [
"spec/expression_parser_spec.rb",
"spec/hiromi_spec.rb",
"spec/scanner_spec.rb",
"spec/spec_helper.rb",
"spec/variable_node_spec.rb"
]
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<ruby-debug19>, [">= 0"])
else
s.add_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<ruby-debug19>, [">= 0"])
end
else
s.add_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<ruby-debug19>, [">= 0"])
end
end